<?php

namespace app\home\model;

use think\Model;

class CapitalMovements extends Model
{
    public function add($data)
    {
        $result = $this
            ->insert($data);

        return $result;
    }


}
